Encode::Symbol(3p)

NAME
Encode::Symbol - Symbol Encodings

SYNOPSIS
    use Encode qw/encode decode/;
    $symbol  = encode("symbol", $utf8); # loads Encode::Symbol implicitly
    $utf8 = decode("", $symbol);        # ditto

ABSTRACT
This module implements symbol and dingbats encodings. Encodings supported are as follows.

  Canonical   Alias             Description
  --------------------------------------------------------------------
  symbol
  dingbats
  AdobeZDingbat
  AdobeSymbol
  MacDingbats

DESCRIPTION
To find out how to use this module in detail, see Encode.

SEE ALSO
Encode